A {text-decoration: none;}




div#kopf {
  color: black;
  background-color: #FAFAFA;
  max-width: 780px;
  margin-top: 10px;
  margin-right: auto; /* Abstand rechts */
  margin-bottom: 0px;
  margin-left: auto; /* Abstand links */
  border:thin solid #E6E6E6;
  border-bottom-color: #FAFAFA;
  padding-bottom: 5px;
  padding-top: 5px;
  font-family: Verdana,Arial,Helvetica,Geneva,sans-serif;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: anti-aliased;
}

div {
  color: black;
  background-color: #FAFAFA;
  max-width: 780px;
  margin-top: 0px;
  margin-right: auto; /* Abstand rechts */
  margin-bottom: 0px;
  margin-left: auto; /* Abstand links */
  border:thin solid #E6E6E6;
  border-bottom-color: #FAFAFA;
  padding: 20px;
  font-family: Verdana,Helvetica,Arial,Geneva,sans-serif;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: anti-aliased;
}

div#fuss {
  color: black;
  background-color: #FAFAFA;
  max-width: 780px;
  margin-top: 0px;
  margin-right: auto; /* Abstand rechts */
  margin-bottom: 0px;
  margin-left: auto; /* Abstand links */
  border:thin solid #E6E6E6;
  padding: 20px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-family: Verdana,Helvetica,Arial,Geneva,sans-serif;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: anti-aliased;
}
